﻿Copyright (c) (2019) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Fluke 1555: (1 year) VER /5320+VLC,5320LOAD,PwrRes
DATE:                  2019-01-02 14:30:59
AUTHOR:                Fluke
REVISION:              $Revision: 26082 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       316
CONFIGURATION:         Fluke 5320A (VLC)
CONFIGURATION:         Fluke 80K-40
STANDARD:              Fluke 5320A-LOAD
STANDARD:              10MOhm ±1.25% 10kV resistor
STANDARD:              1GOhm ±1.25% 10kV resistor
STANDARD:              200GOhm ±1.25% 10kV resistor
STANDARD:              2TOhm ±5% 10kV resistor
STANDARD:              0.11 uF HV Test Fixture
STANDARD:              1 uF HV Test Fixture
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  This procedure contains tests whose Test Uncertainty Ratios are less
#  than 4:1, based on 5320 (1 year) specifications.
#
#        INSULATION ACCURACY:
#              1000 V, 1 GOhm;   TUR 3.85
#              2500 V, 1 GOhm;   TUR 3.85
#              5000 V, 1 GOhm;   TUR 3.85
#
#        OUTPUT VOLTAGE ACCURACY:
#              250 V, No Load;   TUR 2.22
#
#        SHORT CIRCUIT CURRENT:
#             1.5 mA @ 5000 V;   TUR 1.97
#
#  Source:
#        Fluke 1550C/1555 Insulation Tester
#        Calibration Manual
#        August 2010
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 or later
#
#  Additional Equipment Required:
#
#        IR Cable Assembly, Fluke P/N 1578406
#
#        10 kV Power Resistors
#
#           10 MOhm ±1.25%
#            1 GOhm ±1.25%
#          200 GOhm ±1.25%
#            2 TOhm ±5%
#
#        HV Capacitance Test Fixtures w/Bleeder Resistors:
#
#          8 ea. 8 µF capacitors in series.
#            Ducati 8 µF, 450 V motor start type AC 4.16.10.13.64
#            Farnell Stock No 1219055
#          3 ea. 0.33 µF capacitors in series.
#            Arcotronics MKP C4 0.33 µF 2000 V
#            RS Components stock No 384-7694
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
#  NOTE
#   JMPL/LABEL statements in this procedure are used to minimize rotary knob
#   movement and connection chages. However, the order of the tests in the
#   results are determined by statement number.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Dummy statement to force main procedure list required references.
  1.001  IF           0
  1.002  5320         +Voltage = 34 V
  1.003  5320         Mode = Meter; +Voltage = 500 V; Probe = 40 kV; Setup
  1.004  STD          Fluke 5320A-LOAD
  1.005  STD          10MOhm ±1.25% 10kV resistor
  1.006  STD          1GOhm ±1.25% 10kV resistor
  1.007  STD          200GOhm ±1.25% 10kV resistor
  1.008  STD          2TOhm ±5% 10kV resistor
  1.009  STD          0.11 uF HV Test Fixture
  1.010  STD          1 uF HV Test Fixture
  1.011  ENDIF

  1.012  ASK-   R     N              P                                     V

  1.013  IF           NOT(VERSIONCHECK("7.3"))
  1.014  END
  1.015  ENDIF

  1.016  CALL         Sub Display Copyright

# Verify file for 5320A-LOAD certified values.
  1.017  MATH         @NominalValue = "5MOhm"
  1.018  CALL         Sub Fluke 5320A-LOAD Certified Value

  1.019  IF           @Error
  1.020  END
  1.021  ENDIF

  1.022  CALL         Sub High Voltage Safety Warning
  1.023  CALL         Sub Select Failed Test Mode
  1.024  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.025  HEAD         EQUIPMENT REQUIREMENTS
  1.026  OPBR         -z Do you want to review the list of additional
  1.026  OPBR         equipment and/or accessories required?

  1.027  IF           MEM1
  1.028  DISP         IR Cable Assembly, Fluke P/N 1578406
  1.028  DISP
  1.028  DISP         10 kV Power Resistors
  1.028  DISP
  1.028  DISP         [32]  10 MOhm ±1.25%
  1.028  DISP         [32]   1 GOhm ±1.25%
  1.028  DISP         [32] 200 GOhm ±1.25%
  1.028  DISP         [32]   2 TOhm ±5%
  1.028  DISP
  1.028  DISP         HV Capacitance Test Fixtures w/Bleeder Resistors:
  1.028  DISP
  1.028  DISP         8 ea. 8 µF capacitors in series.
  1.028  DISP         [32] Ducati 8 µF, 450 V motor start AC 4.16.10.13.64
  1.028  DISP         [32] Farnell Stock No 1219055
  1.028  DISP         3 ea. 0.33 µF capacitors in series.
  1.028  DISP         [32] Arcotronics MKP C4 0.33 µF 2000 V
  1.028  DISP         [32] RS Components stock No 384-7694
  1.029  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.030  DISP         Press the green ON/OFF button to turn the UUT on.
  1.031  MATH         @UUT_Model = "FLUKE 1550B"; @UUT_Model_2 = "1555"
  1.032  CALL         Sub Fluke 1550B/1550C/1555 IR Port VER RS-232

  1.033  IF           @Abort
  1.034  END
  1.035  ENDIF

  1.036  CALL         Sub Fluke 155x Button Test

  1.037  RSLT         =
  1.038  HEAD         {DISPLAY TEST}
  1.039  TARGET
  1.040  PICE         1550C_1555dsp.jpg

  2.001  CALL         Sub Fluke 155x Charging Test

  2.002  IF           @Abort
  2.003  END
  2.004  ENDIF

  2.005  RSLT         =
  2.006  HEAD         {INSULATION ACCURACY TESTS}
  2.007  DISP         [32]                     NOTE
  2.007  DISP
  2.007  DISP         For best results, allow for settling of up to 60 seconds
  2.007  DISP         when measuring high-value resistance (>= 100 GOhm) and
  2.007  DISP         take care to avoid stray currents.  Perform the test on
  2.007  DISP         a conductive work surface that is connected to the UUT's
  2.007  DISP         GUARD terminal and the load GUARD terminal.
  2.007  DISP
  2.007  DISP         Motion/body capacitance can affect the stability of the
  2.007  DISP         reading at higher resistances.  When taking measurements
  2.007  DISP         above 1 GOhm, remain as motionless as possible.
  2.008  JMPL         INSULATION_ACCURACY_500_V

  2.009  LABEL        INSULATION_ACCURACY_250_V_0_1_uF
  2.010  CALL         Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 250V,0.1uF VER
  2.011  JMPL         INSULATION_ACCURACY_2100_V

  2.012  LABEL        INSULATION_ACCURACY_500_V
  2.013  HEAD         INSULATION ACCURACY: 500 V
  2.014  TARGET       -p
  2.015  DISP         Connect the 5320A to the UUT as follows, using the UUT
  2.015  DISP         lead set supplied with the UUT:
  2.015  DISP
  2.015  DISP         [32] 5320A OUTPUT HiOhm HI <===> UUT "+"
  2.015  DISP         [32] 5320A OUTPUT HiOhm LO <===> UUT "-"
  2.016  DISP         Press the FUNCTION button until "TEST VOLTAGE" appears
  2.016  DISP         across the bottom of the display.
  2.017  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  2.017  DISP         the upper right-hand side of the display.
  2.018  CALL         Sub Fluke 1550C/1555 (1 yr) Ins. 500V,250kOhm VER /5320
  2.019  CALL         Sub Fluke 155x (1 yr) Ins. 500V,1GOhm VER /5320
  2.020  CALL         Sub Fluke 155x (1 yr) Ins. 500V,100GOhm VER /5320

  2.021  HEAD         INSULATION ACCURACY: 1000 V
  2.022  TARGET       -p
  2.023  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  2.023  DISP         the upper right-hand side of the display.
  2.024  CALL         Sub Fluke 155x (1 yr) Ins. 1000V,1GOhm VER /5320
  2.025  JMPL         OUTPUT_VOLTAGE_TESTS

  2.026  LABEL        INSULATION_ACCURACY_2100_V
  2.027  HEAD         INSULATION ACCURACY: 2100 V
  2.028  CALL         Sub Fluke 1550B/1550C/1555 (1 yr) Ins. 2100V,1.0uF VER
  2.029  JMPL         SHORT_CIRCUIT_CURRENT

  2.030  LABEL        INSULATION_ACCURACY_2500_V
  2.031  HEAD         INSULATION ACCURACY: 2500 V
  2.032  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER as
  2.032  DISP         follows, using the lead set supplied with the UUT:
  2.032  DISP
  2.032  DISP         [32] UUT                   R MULTIPLIER (front)
  2.032  DISP         [32] "+" <===============> INPUT HI
  2.032  DISP         [32] "-" <===============> INPUT LO
  2.032  DISP         [32] "GUARD" <===========> COM/GUARD
  2.032  DISP
  2.032  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  2.032  DISP
  2.032  DISP         [32] R MULTIPLIER (rear)            5320A
  2.032  DISP         [32] HiOhm MULTIPLIER HI <========> OUTPUT HiOhm HI
  2.032  DISP         [32] HiOhm MULTIPLIER LO <========> OUTPUT HiOhm LO
  2.033  DISP         Press the UP or DOWN arrow key until "2500V" flashes in
  2.033  DISP         the upper right-hand side of the display.
  2.034  CALL         Sub Fluke 155x (1 yr) Ins. 2500V,1GOhm VER /5320

  2.035  HEAD         INSULATION ACCURACY: 5000 V
  2.036  TARGET       -p
  2.037  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
  2.037  DISP         the upper right-hand side of the display.
  2.038  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1GOhm VER /5320
  2.039  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,1TOhm VER /5320
  2.040  JMPL         OUTPUT_VOLTAGE_TESTS_NO_LOAD

  2.041  LABEL        INSULATION_ACCURACY_5000_V_5_MOhm
  2.042  HEAD         INSULATION ACCURACY: 5000 V
  2.043  CALL         Sub Fluke 155x (1 yr) Ins. 5000V,5MOhm VER /5320LOAD
  2.044  DISP         Remove all connections.
  2.045  CALL         Sub Fluke 1555 (1 yr) Ins. 10000V VER /PwrRes
  2.046  DISP         Remove all connections.
  2.047  JMPL         INSULATION_ACCURACY_250_V_0_1_uF

  2.048  LABEL        OUTPUT_VOLTAGE_TESTS
  2.049  RSLT         =
  2.050  RSLT         =OUTPUT VOLTAGE TESTS
  2.051  CALL         Sub Fluke 1550C/1555 (1 yr) Out V 250V,250kOhm VER/5320
  2.052  JMPL         OUTPUT_VOLTAGE_TESTS_500_V_500_kOhms

  2.053  LABEL        OUTPUT_VOLTAGE_TESTS_NO_LOAD
  2.054  HEAD         OUTPUT VOLTAGE TESTS: No Load
  2.055  DISP         Connect UUT to the 5320A HV ADAPTER/R MULTIPLIER and
  2.055  DISP         5320A-LOAD, using the lead set supplied with the UUT:
  2.055  DISP
  2.055  DISP         [32] UUT             HV ADAPTER (front)
  2.055  DISP         [32] "+" <=========> INPUT HI
  2.055  DISP         [32] "-" <=========> INPUT LO
  2.055  DISP         [32] "GUARD" <=====> COM/GUARD
  2.055  DISP
  2.055  DISP         Connect HV ADAPTER/R MULTIPLIER to the 5320A as follows:
  2.055  DISP
  2.055  DISP         [32]HV ADAPTER (rear)           5320A
  2.055  DISP         [32]10 kV DIVIDER HI <========> METER INPUT V
  2.055  DISP         [32]10 kV DIVIDER LO <========> METER INPUT COM
  2.056  CALL         Sub Fluke 1550B/1550C/1555(1 yr) Out V 250V,OC VER/5320
  2.057  JMPL         OUTPUT_VOLTAGE_TESTS_500_V_NO_LOAD

  2.058  LABEL        OUTPUT_VOLTAGE_TESTS_500_V_500_kOhms
  2.059  CALL         Sub Fluke 155x (1 yr) Out V 500V,500kOhm VER/5320
  2.060  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm

  2.061  LABEL        OUTPUT_VOLTAGE_TESTS_500_V_NO_LOAD
  2.062  CALL         Sub Fluke 155x (1 yr) Out V 500V,OC VER /5320
  2.063  JMPL         OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD

  2.064  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_1_MOhm
  2.065  CALL         Sub Fluke 155x (1 yr) Out V 1000V,1MOhm VER /5320
  2.066  JMPL         VOLTAGE_MEASUREMENT_ACCURACY

  2.067  LABEL        OUTPUT_VOLTAGE_TESTS_1000_V_NO_LOAD
  2.068  CALL         Sub Fluke 155x (1 yr) Out V 1000V,OC VER /5320
  2.069  CALL         Sub Fluke 155x (1 yr) Out V 2500V,OC VER /5320
  2.070  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD

  2.071  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm
  2.072  CALL         Sub Fluke 155x (1 yr) Out V 5000V,5MOhm VER /5320LOAD
  2.073  JMPL         OUTPUT_VOLTAGE_TESTS_10000_10_MOhm

  2.074  LABEL        OUTPUT_VOLTAGE_TESTS_5000_V_NO_LOAD
  2.075  CALL         Sub Fluke 155x (1 yr) Out V 5000V,OC VER /5320
  2.076  CALL         Sub Fluke 1555 (1 yr) Out V 10000V,OC VER /5320
  2.077  JMPL         OUTPUT_VOLTAGE_TESTS_5000_V_5_MOhm

  2.078  LABEL        OUTPUT_VOLTAGE_TESTS_10000_10_MOhm
  2.079  CALL         Sub Fluke 1555 (1 yr) Out V 10000V,10MOhm VER /PwrRes
  2.080  JMPL         INSULATION_ACCURACY_5000_V_5_MOhm

  2.081  LABEL        SHORT_CIRCUIT_CURRENT
  2.082  CALL         Sub Fluke 155x (1 yr) SCT Current VER /5320
  2.083  JMPL         END

  2.084  LABEL        VOLTAGE_MEASUREMENT_ACCURACY
  2.085  CALL         Sub Fluke 155x (1 yr) V Meas Acc VER /5320+VLC
  2.086  JMPL         INSULATION_ACCURACY_2500_V

  2.087  LABEL        END
  2.088  END
