﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 1555 (1 yr) Ins. 10000V VER /PwrRes
DATE:                  2018-05-17 12:08:35
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       156
STANDARD:              1GOhm ±1.25% 10kV resistor
STANDARD:              200GOhm ±1.25% 10kV resistor
STANDARD:              2TOhm ±5% 10kV resistor
STANDARD:              10MOhm ±1.25% 10kV resistor
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         INSULATION ACCURACY TESTS
  1.002  HEAD         -2 10 kV, 1 GOhm
  1.003  STD          1GOhm ±1.25% 10kV resistor
  1.004  TSET         TDESC = 10 kV, 1 GOhm
  1.005  TARGET       -p
  1.006  DISP         Connect UUT to the 1 GOhm, 10 kV resistor using the
  1.006  DISP         lead set supplied with the UUT:
  1.006  DISP
  1.006  DISP         UUT             10 kV Resistor
  1.006  DISP         "+" <=========> 1 GOhm
  1.006  DISP         "-" <=========> COM
  1.006  DISP         "GUARD" <=====> GROUND
  1.007  DISP         Press the UP or DOWN arrow key until "10000V" flashes in
  1.007  DISP         the upper right-hand side of the display.
  1.008  ACC          1.00GZ         1.25%
  1.009  TARGET       -m
  1.010  DISP         Press the TEST button.
  1.010  DISP
  1.010  DISP         Release the TEST button after UUT beeps at least once.
  1.011  MATH         SAFEON("UUT", "10 kV", "")
  1.012  MEMI         Wait until reading settles.
  1.012  MEMI
  1.012  MEMI         Enter UUT reading in gigohms:

# If operator entered megohms, convert to gigohms.
  1.013  IF           MEM > 500
  1.014  MATH         MEM = MEM / 1E+3
  1.015  ENDIF

  1.016  DISP         Press the TEST button to turn the test voltage off.
  1.016  DISP
  1.016  DISP         Press the DOWN arrow button to discard result.
  1.017  MATH         SAFEOFF("UUT")
  1.018  MEMCX        1.00GZ         5%            10000V

  2.001  HEAD         -2 10 kV, 200 GOhm
  2.002  STD          200GOhm ±1.25% 10kV resistor
  2.003  TSET         TDESC = 10 kV, 200 GOhm
  2.004  TARGET       -p
  2.005  DISP         Connect UUT to the 200 GOhm, 10 kV resistor using the
  2.005  DISP         supplied with the UUT:
  2.005  DISP
  2.005  DISP         UUT             10 kV Resistor
  2.005  DISP         "+" <=========> 200 GOhm
  2.005  DISP         "-" <=========> COM
  2.005  DISP         "GUARD" <=====> GROUND
  2.006  ACC          200GZ          1.25%
  2.007  TARGET       -m
  2.008  DISP         Press the TEST button.
  2.008  DISP
  2.008  DISP         Release the TEST button after UUT beeps at least once.
  2.009  MATH         SAFEON("UUT", "10 kV", "")
  2.010  MEMI         Wait until reading settles.
  2.010  MEMI
  2.010  MEMI         Enter UUT reading in gigohms:
  2.011  DISP         Press the TEST button to turn the test voltage off.
  2.011  DISP
  2.011  DISP         Press the DOWN arrow button to discard result.
  2.012  MATH         SAFEOFF("UUT")
  2.013  MEMCX        200GZ          5%            10000V

  3.001  HEAD         -2 10 kV, 2 TOhm
  3.002  STD          2TOhm ±5% 10kV resistor
  3.003  TSET         TDESC = 10 kV, 2 TOhm
  3.004  TARGET       -p
  3.005  DISP         Connect UUT to the 2 TOhm, 10 kV resistor using the
  3.005  DISP         supplied with the UUT:
  3.005  DISP
  3.005  DISP         UUT             10 kV Resistor
  3.005  DISP         "+" <=========> 2 TOhm
  3.005  DISP         "-" <=========> COM
  3.005  DISP         "GUARD" <=====> GROUND
  3.006  ACC          2.00TZ         5%
  3.007  TARGET       -m
  3.008  DISP         Press the TEST button.
  3.008  DISP
  3.008  DISP         Release the TEST button after UUT beeps at least once.
  3.009  MATH         SAFEON("UUT", "10 kV", "")
  3.010  MEMI         Wait until reading settles.
  3.010  MEMI
  3.010  MEMI         Enter UUT reading in teraohms:
  3.011  DISP         Press the TEST button to turn the test voltage off.
  3.011  DISP
  3.011  DISP         Press the DOWN arrow button to discard result.
  3.012  MATH         SAFEOFF("UUT")
  3.013  MEMCX        2.00TZ         20%           10000V

  4.001  HEAD         -2 10 kV, 10 MOhm
  4.002  STD          10MOhm ±1.25% 10kV resistor
  4.003  TSET         TDESC = 10 kV, 10 MOhm
  4.004  TARGET       -p
  4.005  DISP         Connect UUT to the 10 MOhm, 10 kV resistor using the
  4.005  DISP         supplied with the UUT:
  4.005  DISP
  4.005  DISP         UUT             10 kV Resistor
  4.005  DISP         "+" <=========> 10 MOhm
  4.005  DISP         "-" <=========> COM
  4.005  DISP         "GUARD" <=====> GROUND
  4.006  ACC          10.0MZ         1.25%
  4.007  TARGET       -m
  4.008  DISP         Press the TEST button.
  4.008  DISP
  4.008  DISP         Release the TEST button after UUT beeps at least once.
  4.009  MATH         SAFEON("UUT", "10 kV", "")
  4.010  MEMI         Wait until reading settles.
  4.010  MEMI
  4.010  MEMI         Enter UUT reading in teraohms:
  4.011  DISP         Press the TEST button to turn the test voltage off.
  4.011  DISP
  4.011  DISP         Press the DOWN arrow button to discard result.
  4.012  MATH         SAFEOFF("UUT")
  4.013  MEMCX        10.0MZ         5%            10000V

  5.001  HEAD         -2
  5.002  HEAD
  5.003  DISP         Disconnect the UUT from the resistor.
  5.004  END
