﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 500V,500kOhm VER/5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 500V,OC VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 1000V,1MOhm VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 1000V,OC VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 2500V,OC VER /5320
INSTRUMENT:            Sub Fluke 155x (1 yr) Out V 5000V,OC VER /5320
DATE:                  2018-05-17 12:05:14
AUTHOR:                Fluke
REVISION:              $Revision: 23755 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       13
NUMBER OF LINES:       218
CONFIGURATION:         Fluke 5320A
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Model(s) Covered:
#        1550, 1550B, 1550C, 1555
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.3.36 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         OUTPUT VOLTAGE TESTS

  1.002  JMPL         500_V_500_kOhm               PSUBI("Out V 500V,500kOhm")
  1.003  JMPL         500_V_NO_LOAD                PSUBI("Out V 500V,OC")
  1.004  JMPL         1000_V_1_MOhm                PSUBI("Out V 1000V,1MOhm")
  1.005  JMPL         1000_V_NO_LOAD               PSUBI("Out V 1000V,OC")
  1.006  JMPL         2500_V_NO_LOAD               PSUBI("Out V 2500V,OC")
  1.007  JMPL         5000_V_NO_LOAD               PSUBI("Out V 5000V,OC")
  1.008  DISP         Subprocedure not found!
  1.009  END

  1.010  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 500V,500kOhm VER/5320  ==================

  2.001  LABEL        500_V_500_kOhm
  2.002  HEAD         -2 500 V, 500 kOhm
  2.003  TSET         TDESC = 500 V, 500 kOhm
  2.004  TARGET       -p
  2.005  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  2.005  DISP         the upper right-hand side of the display.
  2.006  5320         Mode = HR; Res = 500 kOhm; +TestVoltage = 500 V; Setup
  2.007  5320         Mode = HR; Res = 500 kOhm; +TestVoltage = 500 V; Operate
  2.008  TARGET       -m
  2.009  DISP         Press the TEST button.
  2.009  DISP
  2.009  DISP         Release the TEST button after UUT beeps at least once.
  2.010  MATH         SAFEON("UUT", "500 V", "")
  2.011  DISP         Select Advance only after reading has settled.
  2.012  5320         Mode = HR; Res = 500 kOhm; +TestVoltage = 500 V; Read
  2.013  DISP         Press the TEST button to turn the test voltage off.
  2.013  DISP
  2.013  DISP         Press the DOWN arrow button to discard result.
  2.014  MATH         SAFEOFF("UUT")
  2.015  MEMC   0500  500V           -10%          500kOhms

  3.001  HEAD         -2
  3.002  END

  3.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 500V,OC VER /5320  ======================

  4.001  LABEL        500_V_NO_LOAD
  4.002  HEAD         -2 500 V, No Load
  4.003  TSET         TDESC = 500 V, No Load
  4.004  TARGET       -p
  4.005  DISP         Press the UP or DOWN arrow key until "500V" flashes in
  4.005  DISP         the upper right-hand side of the display.
  4.006  5320         Mode = Meter; +Voltage = 500 V; Probe = 10 kV; Setup
  4.007  TARGET       -m
  4.008  DISP         Press the TEST button.
  4.008  DISP
  4.008  DISP         Release the TEST button after UUT beeps at least once.
  4.009  MATH         SAFEON("UUT", "500 V", "")
  4.010  DISP         Select Advance only after reading has settled.
  4.011  5320         Mode = Meter; +Voltage = 500 V; Probe = 10 kV; Read
  4.012  DISP         Press the TEST button to turn the test voltage off.
  4.012  DISP
  4.012  DISP         Press the DOWN arrow button to discard result.
  4.013  MATH         SAFEOFF("UUT")
  4.014  MEMC   0500  500V           -10%

  5.001  HEAD         -2
  5.002  END

  5.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 1000V,1MOhm VER /5320  ==================

  6.001  LABEL        1000_V_1_MOhm
  6.002  HEAD         -2 1000 V, 1 MOhm
  6.003  TSET         TDESC = 1000 V, 1 MOhm
  6.004  TARGET       -p
  6.005  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  6.005  DISP         the upper right-hand side of the display.
  6.006  5320         Mode = HR; Res = 1 MOhm; +TestVolt = 1000 V; Setup
  6.007  5320         Mode = HR; Res = 1 MOhm; +TestVolt = 1000 V; Operate
  6.008  TARGET       -m
  6.009  DISP         Press the TEST button.
  6.009  DISP
  6.009  DISP         Release the TEST button after UUT beeps at least once.
  6.010  MATH         SAFEON("UUT", "1000 V", "")
  6.011  DISP         Select Advance only after reading has settled.
  6.012  5320         Mode = HR; Res = 1 MOhm; +TestVolt = 1000 V; Read
  6.013  DISP         Press the TEST button to turn the test voltage off.
  6.013  DISP
  6.013  DISP         Press the DOWN arrow button to discard result.
  6.014  MATH         SAFEOFF("UUT")
  6.015  MEMC   1000  1000V          -10%          1MOhms

  7.001  HEAD         -2
  7.002  END

  7.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 1000V,OC VER /5320  =====================

  8.001  LABEL        1000_V_NO_LOAD
  8.002  HEAD         -2 1000 V, No Load
  8.003  TSET         TDESC = 1000 V, No Load
  8.004  TARGET       -p
  8.005  DISP         Press the UP or DOWN arrow key until "1000V" flashes in
  8.005  DISP         the upper right-hand side of the display.
  8.006  5320         Mode = Meter; +Voltage = 1000 V; Probe = 10 kV; Setup
  8.007  TARGET       -m
  8.008  DISP         Press the TEST button.
  8.008  DISP
  8.008  DISP         Release the TEST button after UUT beeps at least once.
  8.009  MATH         SAFEON("UUT", "1000 V", "")
  8.010  DISP         Select Advance only after reading has settled.
  8.011  5320         Mode = Meter; +Voltage = 1000 V; Probe = 10 kV; Read
  8.012  DISP         Press the TEST button to turn the test voltage off.
  8.012  DISP
  8.012  DISP         Press the DOWN arrow button to discard result.
  8.013  MATH         SAFEOFF("UUT")
  8.014  MEMC   1000  1000V          -10%

  9.001  HEAD         -2
  9.002  END

  9.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 2500V,OC VER /5320  =====================

 10.001  LABEL        2500_V_NO_LOAD
 10.002  HEAD         -2 2500 V, No Load
 10.003  TSET         TDESC = 2500 V, No Load
 10.004  TARGET       -p
 10.005  DISP         Press the UP or DOWN arrow key until "2500V" flashes in
 10.005  DISP         the upper right-hand side of the display.
 10.006  5320         Mode = Meter; +Voltage = 2500 V; Probe = 10 kV; Setup
 10.007  TARGET       -m
 10.008  DISP         Press the TEST button.
 10.008  DISP
 10.008  DISP         Release the TEST button after UUT beeps at least once.
 10.009  MATH         SAFEON("UUT", "2500 V", "")
 10.010  DISP         Select Advance only after reading has settled.
 10.011  5320         Mode = Meter; +Voltage = 2500 V; Probe = 10 kV; Read
 10.012  DISP         Press the TEST button to turn the test voltage off.
 10.012  DISP
 10.012  DISP         Press the DOWN arrow button to discard result.
 10.013  MATH         SAFEOFF("UUT")
 10.014  MEMC   2500  2500V          -10%

 11.001  HEAD         -2
 11.002  END

 11.003  EVAL   Increment step number

# =====  Sub Fluke 155x (1 yr) Volt 5000V,OC VER /5320  =====================

 12.001  LABEL        5000_V_NO_LOAD
 12.002  HEAD         -2 5000 V, No Load
 12.003  TSET         TDESC = 5000 V, No Load
 12.004  TARGET       -p
 12.005  DISP         Press the UP or DOWN arrow key until "5000V" flashes in
 12.005  DISP         the upper right-hand side of the display.
 12.006  5320         Mode = Meter; +Voltage = 5000 V; Probe = 10 kV; Setup
 12.007  TARGET       -m
 12.008  DISP         Press the TEST button.
 12.008  DISP
 12.008  DISP         Release the TEST button after UUT beeps at least once.
 12.009  MATH         SAFEON("UUT", "5000 V", "")
 12.010  DISP         Select Advance only after reading has settled.
 12.011  5320         Mode = Meter; +Voltage = 5000 V; Probe = 10 kV; Read
 12.012  DISP         Press the TEST button to turn the test voltage off.
 12.012  DISP
 12.012  DISP         Press the DOWN arrow button to discard result.
 12.013  MATH         SAFEOFF("UUT")
 12.014  MEMC   5000  5000V          -10%

 13.001  HEAD         -2
 13.002  END
